Loading...
Searching...
No Matches
OgreParticleAffectorFactory.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreParticleAffector.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes

class | Ogre::ParticleAffectorFactory
| Abstract class defining the interface to be implemented by creators of ParticleAffector subclasses. More...

## Namespaces

namespace | Ogre